	.imageCropper{position: fixed; width: 80%; height: 80%; padding: 10%; background: #444;}
	.imageCropper .image{position: relative; width: 100%; height: 100%; margin: 0 auto;}
	.imageCropper .image .frame{position: absolute; background: rgba(0,0,0,0.3); border: 1px dashed #FFF;}
	.imageCropper .image .frame .move{position: absolute; width: 50px; height: 50px; top: 50%; right: 50%; margin: -25px; background: rgba(0,0,0,0.2);}
	.imageCropper .image .frame .handle1{position: absolute; width: 20px; height: 20px; top: 0; left: 0; background: #FFF; border-radius: 10px;}
	.imageCropper .image .frame .handle2{position: absolute; width: 20px; height: 20px; top: 0; right: 0; background: #FFF; border-radius: 10px;}
	.imageCropper .image .frame .handle3{position: absolute; width: 20px; height: 20px; bottom: 0; right: 0; background: #FFF; border-radius: 10px;}
	.imageCropper .image .frame .handle4{position: absolute; width: 20px; height: 20px; bottom: 0; left: 0; background: #FFF; border-radius: 10px;}